
Redmine - Defect #40001

login with azure ad

2024-01-03 17:42 - Giuseppe Russo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 5.1.1

Description

I try to install Redmine omniauth azure but there is no way i think some incompatible with redmine 5.1.1 there is a way to use azure

ad?

Related issues:

Is duplicate of Redmine - Feature #20457: Azure AD authentication New

History

#1 - 2024-01-21 18:04 - Go MAEDA

- Is duplicate of Feature #20457: Azure AD authentication added

#2 - 2024-01-21 18:05 - Go MAEDA

- Status changed from New to Closed

Closing as a duplicate of #20457.
